.staff-header {
  display: block;
  position: relative;
  overflow: hidden;
  min-height: 222px;
  width: 100%;
  background: linear-gradient(to right, #171796, #08509c);
  margin-bottom: 30px;
}
.staff-header .staff-image {
  float: left;
  display: block;
  overflow: hidden;
}
.staff-header .staff-image img {
  width: auto;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}
.staff-header .staff-info {
  display: block;
  float: left;
  margin-left: 21%;
  padding: 22px;
  color: white;
}
.staff-header .staff-info h1.staff-name {
  text-transform: uppercase;
  font-weight: bold;
}
.staff-header .staff-info p.more-info {
  font-family: Open Sans;
}
.staff-header .staff-info p.more-info a:nth-of-type(even) {
  color: #007bff;
}
.staff-header .staff-info p.more-info a:nth-of-type(odd) {
  color: #81a9ff;
}
.staff-header .staff-info span.position {
  color: #81a9ff;
}
.staff-profile-body {
  font-family: Open Sans;
  padding-bottom: 50px;
}
.staff-profile-body a,
.staff-profile-body a:visited,
.staff-profile-body a:hover {
  color: #08509c;
}
.staff-profile-body h1,
.staff-profile-body h2,
.staff-profile-body h3,
.staff-profile-body h4,
.staff-profile-body h5,
.staff-profile-body h6 {
  color: #171796;
  font-weight: bold;
  margin: 22px 0px;
}
div.staff-member.even,
div.staff-member.odd {
  margin-top: 0px !important;
  padding-bottom: 0px;
}
.staff-member-listing {
  display: block;
  overflow: hidden;
  width: 100%;
  margin-top: 10px;
  /* margin-bottom: 20px; */

}
.staff-member-listing .staff-member {
  display: block;
  float: left;
  overflow: hidden;
  width: 20%;
  position: relative;
}
.staff-member-listing .staff-member a.staff-member-photo-link {
  display: block;
  overflow: hidden;
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}
.staff-member-listing .staff-member h4.staff-member-position {
  font-size: 1em;
}
.staff-member-listing .staff-member img.staff-member-photo {
  max-width: 100%;
  width: 100%;
  filter: grayscale(100%);
}
.staff-member-listing .staff-member a.staff-member-info-wrap {
  display: block;
  opacity: 0.8;
  position: absolute;
  width: 100%;
  bottom: 0px;
  background: black;
  margin: 0px;
  padding: 1%;
  text-align: center;
  color: white;
  font-size: 1em;
  font-weight: bold;
  z-index: 1;
}
.staff-member-listing .staff-member:before {
  content: "";
  display: block;
  padding-top: 100%;
  /* initial ratio of 1:1*/

}
.staff-member-listing .staff-member:hover img.staff-member-photo {
  cursor: pointer;
  filter: grayscale(0%);
}
.staff-member-listing .staff-member:hover .staff-member-info-wrap {
  background: #171796;
}
@media screen and (max-width: 1200px) {
  /*.staff-header { zoom: 0.8;}*/
}
@media screen and (max-width: 1000px) {
  .staff-header {
    zoom: 0.7;
  }
  .staff-header .staff-info {
    margin-left: 25%;
  }
}
@media screen and (max-width: 800px) {
  .staff-header {
    zoom: 0.5;
  }
  .staff-header .staff-info {
    margin-left: 25%;
  }
  .staff-member-listing .staff-member {
    width: 33%;
  }
  .staff-member-listing .staff-member a.staff-member-info-wrap {
    font-size: 0.7em;
  }
  .people-navigation-form form.col-6 {
    margin-top: 15px;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
  .people-navigation-form form.col-6 .row {
    display: block !important;
  }
  .people-navigation-form form.col-6 .form-group {
    width: 100%;
  }
  .people-navigation-form form.col-6 .form-group select,
  .people-navigation-form form.col-6 .form-group input[type=text] {
    width: 100%;
  }
  .people-navigation-form form.form {
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
  .people-navigation-form form.form .form-group {
    padding: 0px !important;
  }
}
/* ----------- iPhone 6+, 7+ and 8+ ----------- */

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (max-width: 600px) {
  .staff-header {
    max-height: 212px;
    zoom: 0.45;
  }
  .staff-header .staff-info {
    margin-left: 25%;
    font-size: 8px;
  }
  .staff-header .staff-info h1.staff-name {
    font-size: 18px;
  }
}
@media screen and (max-width: 600px) {
  .staff-header {
    max-height: 212px;
    zoom: 0.45;
  }
  .staff-header .staff-info {
    margin-left: 25%;
  }
}
@media screen and (max-width: 500px) {
  .staff-member-listing .staff-member {
    width: 50%;
  }
}
@media screen and (max-width: 450px) {
  .staff-header {
    margin-top: 90px;
  }
  .staff-header .staff-info {
    margin-left: 30%;
  }
}
